# NAME: CKJR
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/CKJR/CKJR.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN-SUFFIX: 13
# TOTAL: 13
payload:
  - DOMAIN-SUFFIX,51ckjr.com
  - DOMAIN-SUFFIX,ckjr001.cn
  - DOMAIN-SUFFIX,ckjr001.com
  - DOMAIN-SUFFIX,ckjryy.com
  - DOMAIN-SUFFIX,meituo.shop
  - DOMAIN-SUFFIX,myckjr.cn
  - DOMAIN-SUFFIX,myckjr.com
  - DOMAIN-SUFFIX,qxckjr.com
  - DOMAIN-SUFFIX,sxyckjr.com
  - DOMAIN-SUFFIX,tengkackjr.com
  - DOMAIN-SUFFIX,tengkaxx.com
  - DOMAIN-SUFFIX,tjckjr.com
  - DOMAIN-SUFFIX,tkckjr.com
